gupnp_service_proxy_get_subscribed
gupnp_service_proxy_send_action
Gupnp Funções
PHP Manual

# gupnp_service_proxy_remove_notify

(PECL gupnp >= 0.1.0)

gupnp_service_proxy_remove_notify — Cancels the variable change notification

### Descrição

bool gupnp_service_proxy_remove_notify ( resource `$proxy` , string `$value` )

Cancels the variable change notification.

### Parâmetros

`proxy`

  A service proxy identifier.

`value`

  The variable to add notification for.

### Valor Retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

### Veja Também

- gupnp_service_proxy_add_notify() - Sets up callback for variable change notification

gupnp_service_proxy_get_subscribed
gupnp_service_proxy_send_action
Gupnp Funções
PHP Manual